Repository 32bit  Forum
Repository 64bit  Wiki

Ancora su Gslacky e current

Questo forum raccoglie tutte le discussioni sul progetto Gnome Slacky (Gnome per Slackware).

Moderatore: Staff

Regole del forum
1) Citare sempre la versione di Gslacky usata, la versione del Kernel e magari anche la versione della libreria coinvolta. Questi dati aiutano le persone che possono rispondere.
2) Citare se discussione/suggerimento o richiesta d'aiuto.
3) Leggere attentamente le risposte ricevute.
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.

Ancora su Gslacky e current

Messaggioda algol » gio giu 07, 2007 2:11

Ninte, dopo mooolti problemi (http://www.slacky.eu/forum/viewtopic.php?t=18790) sono riuscito a far andare Gslacky; alcune personali considerazioni:

I problemi che avevo erano slegati dal fatto che fosse current (15/05), ma devo ancora capire che era;

E' capitato che avendo risposto sì all'ultima domanda dell'installer, ovvero riguardo il login grafico, mi sono trovato cancellato il contenuto di /etc/inittab, all'avvio mi chiedeva quale runlevel volevo e poi ovviamante si bloccava... per fortuna avevo quello dell'altra root! :roll:

Funziona tutto benissimo a livello di automount, una sensazione windowz-like molto appagante 8)

Uno dei problemi della current è python 2.5 mentre vari programmi della Gnome sono in python 2.4, o perlomeno puntano all'eseguibile "python": io ho risolto sporcamente installando anche python 2.4, lasciando il collegamento python --> python2.5 e ancora più sporcamente correggendo l'header dei pgr non funzionanti (ad esempio alacarte) per python 2.4, tipo:
Codice: Seleziona tutto
#! /usr/bin/python2.4

Funziona, dovevo ricompilare un sacco di roba per il mero rispetto della subgenialità?

Sconsiglio vivamente di fare il già menzionato collegamento /opet/kde --> usr, ho scoperto che era quello che mi faceva zompare kbuildsyscoca; per i pgr non fa niente, basta aggiungere al path, per le applet del pannello, credo bastino dei collegamenti (ancora devo provare)

Aggiungo un po' di menu kde scombinati...

comunque mi trovo molto bene con gnome, chi lo avrebbe mai detto! :badgrin:

Ciao
A.[/code]
Avatar utente
algol
Linux 2.6
Linux 2.6
 
Messaggi: 969
Iscritto il: gio set 07, 2006 0:19
Slackware: 12.1
Kernel: 2.6.26.1
Desktop: xfce4.4.2

Torna a Gnome Slacky

Chi c’è in linea

Visitano il forum: Nessuno e 1 ospite